{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "collapse": "mini-ali-ui/es/collapse/index",
    "collapse-item": "mini-ali-ui/es/collapse/collapse-item/index",
    "mas-adc-rich-pro": "@mas.io/adc-rich-pro/es/index"
  }
}